No longer supporting AGENT 39 or lower starting March 31st

  • 14 March 2023
  • 2 replies
  • 160 views

Userlevel 2
Badge

As of March 31st, agent version 39 and below will not work.

 

How do you know if you’re running an older agent? 

  • You’ll see a pop-up in your console via the devices page
  • You can check your device page and look at agent version
  • Contact your Customer Success Manager

Please upgrade to the latest agent to avoid any missed patches or disruptions. 

Still need help here? Contact support@automox.com


This topic has been closed for comments

2 replies

Badge

Is there a way to filter all machines in the Automox devices portal to determine the agent version? Want to collect all machines that are running the version of the agent that are deprecating on the 31st of this month.

Userlevel 2
Badge

Hi there! You cannot filter by agent version on the device page currently, but you can export a csv and sort from there. Let us know if you need further help, thanks!